.box{margin-top:0;}
.box > header{margin:0;}
.box > header h4{padding:8px 0 0;font-weight:bold;color:#717171;display:inline-block;}

.resources-list{overflow-x:hidden;overflow-y:auto;padding:30px 0 60px;}
.resources-list table{width:100%;font-size:12px;text-shadow:0 1px 0 #fff;border-collapse: collapse; }
.resources-list table th{text-align:left;color:#999;text-transform:uppercase;height:30px;border-bottom:1px solid #e4e4e4;vertical-align:middle;padding:0 0 0 15px;}
.resources-list table td{color:#999;border-bottom:1px solid #efefef;vertical-align:middle;padding:20px 0 20px 15px;line-height:18px;
    -webkit-box-shadow:inset 0 2px 0 0 #fff;
       -moz-box-shadow:inset 0 2px 0 0 #fff;
            box-shadow:inset 0 2px 0 0 #fff; 
}
.resources-list table tr:nth-child(odd) td{background:#fbfbfb;}
.resources-list table tr:hover td{background:#f6f9ff !important;}

.resources-list table td.cell-resource > div{padding-left:35px;position:relative;}
.resources-list table td.cell-resource h3{font-size:16px;padding-bottom:5px;}
.resources-list table td.cell-resource .icon-resources{position:absolute;top:-3px;left:5px;background-image:url(../../core/images/common/ic_resources.png);background-repeat:no-repeat;width:17px;height:22px;}
.resources-list table td.cell-resource .icon-resources.icon-dataview{background-position:0 -19px !important;}
.resources-list table td.cell-resource .icon-resources.icon-visualization{background-position:0 -38px;}
.resources-list table td.cell-resource .api_example p:first-child{margin-top:5px;font-weight:bold;}

.resources-list table .cell-last-update{width:240px;}

.imageContainer{text-align:center;}
.imageContainer img{max-width:100%;}

.downloadLink{padding-top:30px;text-align:center;margin-bottom:40px;}

.noResources{text-align:center;height:80px;display:flex;justify-content:center;align-items:center;}
.noResources p{font-size:16px;color:#777;}
